<?php
require_once __DIR__ . '/../seria.php';

if(!$sUserInfo->isLoggedIn()) {
    http_response_code(404);
    die('You must be logged in to view this page.');
}

if(isset($_GET['name'])) {
    $aUserName = (string)filter_input(INPUT_GET, 'name');

    try {
        $aUserInfo = SeriaUser::byName($pdo, $aUserName);
    } catch(SeriaUserNotFoundException $ex) {
        http_response_code(404);
        die('User not found.');
    }
} else $aUserInfo = $sUserInfo;

$tPageTitle = 'Transfer History';

require_once __DIR__ . '/_header.php';

echo 'Transfer history should be listed here<br/>';
var_dump($aUserInfo->getName());

require_once __DIR__ . '/_footer.php';
